Debian Bug report logs - #290792
ITP: backgrounds-debian-shell -- Photography of shells aligned to form the Debian logo

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: GürkanSengün <gurkan@linuks.mine.nu>

Date: Sun, 16 Jan 2005 18:48:01 UTC

Owned by: Gürkan Sengün <gurkan@linuks.mine.nu>

Severity: wishlist

Done: Gürkan Sengün <gurkan@linuks.mine.nu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#290792; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: Debian Bug Tracking System <submit@bugs.debian.org>, debian-devel@lists.debian.org
Subject: ITP: backgrounds-debian-shell -- Photography of shells aligned to form the Debian logo
Date: Sun, 16 Jan 2005 19:31:47 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : backgrounds-debian-shell
  Version         : 1.0
  Upstream Author : Jakub Budziszewski <budda@post.pl>
* URL             : http://linuks.mine.nu/jakub/
* License         : Artistic License
  Description     : Photography of shells aligned to form the Debian logo
 A photography that consists of shells aligned to form the
 Debian logo.


-- System Information:
Debian Release: testing/unstable
Architecture: powerpc
Kernel: Linux ibook 2.4.23-ben1 #7 Sat Dec 27 11:20:38 CET 2003 ppc
Locale: LANG=POSIX, LC_CTYPE=POSIX




[Message part 2 (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to GürkanSengün <gurkan@linuks.mine.nu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 290792-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 290792-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 16 Jan 2006 11:59:32 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 290792
thanks bts

Further comments on the work done in the bug sent to
290792@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Gürkan Sengün <gurkan@linuks.mine.nu>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to GürkanSengün <gurkan@linuks.mine.nu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 290792-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 290792-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 08 May 2007 12:00:07 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 290792
 stop

Further comments on the work done in the bug sent to
290792@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. (Tue, 08 May 2007 20:27:21 GMT) Full text and rfc822 format available.

Information stored:
Bug#290792; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Muammar El Khatib <muammarelkhatib@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #26 received at 290792-quiet@bugs.debian.org (full text, mbox):

From: Muammar El Khatib <muammarelkhatib@gmail.com>
To: gurkan@linuks.mine.nu
Cc: 290792-quiet@bugs.debian.org
Subject: Status of backgrounds-debian-shell
Date: Sun, 23 Sep 2007 13:54:17 -0400
Hi,


What is the current status of backgrounds-debian-shell's  ITP? (This is just a
qa ping, I'm not interested in adopting it.)

Thanks
-- 
Muammar El Khatib.
Linux user: 403107.
Key fingerprint = 90B8 BFC4 4A75 B881 39A3  1440 30EB 403B 1270 29F1
http://muammarelkhatib.net | http://www.teorex.org
  ,''`.
 : :' :
 `. `'
   `-





Reply sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to GürkanSengün <gurkan@linuks.mine.nu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 290792-done@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: 290792-done@bugs.debian.org
Subject: ITP: backgrounds-debian-shell -- Photography of shells aligned to form the Debian logo
Date: Mon, 12 Nov 2007 02:08:34 +0100
I don't want to package this anymore.





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Dec 2007 07:27:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:29:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.